.sf_region2 { background-image: url(images/bg_yj2r.jpg);
 }
body { background-color:#505961; }
.sf_main_header { color:#EEEEEE; }
.sf_sub_header { color:#None; }
.sf_footer { color:#FFFFFF; }
.sf_pagetitle { color:#315889; }
.sf_navigation ul li a { color:#2A2A2A; }
.sf_navigation ul li a:visited { color:#2A2A2A; }
.sf_navigation ul li a:hover { color:#2A2A2A; }
a { color:#333333; }
a:link { color:#333333; }
a:visited { color:#333333; }
a:hover { color:#333333; }
body#page_7b207fb6-ea1e-4249-8011-4ba726c630ce div#content2 { width:55%; }
body#page_7b207fb6-ea1e-4249-8011-4ba726c630ce div#content1 { width:31%; }
body#page_7b207fb6-ea1e-4249-8011-4ba726c630ce div#content3 { width:95%; }
body#page_42254d70-4e56-425b-ab26-7cfc259bee90 div#content1 { width:43%; }
body#page_42254d70-4e56-425b-ab26-7cfc259bee90 div#content2 { width:43%; }
body#page_42254d70-4e56-425b-ab26-7cfc259bee90 div#content3 { width:43%; }
body#page_9c41d45f-2c80-404b-bcf0-175b0fbb6f79 div#content1 { width:95%; }
body#page_9c41d45f-2c80-404b-bcf0-175b0fbb6f79 div#content2 { width:95%; }
